2024-05-24 13:15 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005821Batman[All Projects] Generalpublic2022-10-22 21:20
Reporterssmc2 
Assigned ToCFOUProject InfoBatman the Caped Crusader (Ocean)
http://www.whdload.de/games/Batman.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005821: Graphic corruption with Batman the Caped Crusader
DescriptionThe loading screen and the game have corrupted graphics when started after installing with WHDload v18.8.6478 using the AGA chipset. This is resolved if the ECS chipset is used as an alternative.
Steps To ReproduceAs above
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.8beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011847

CFOU (developer)

normaly fixed with V2.0 soon released
+Notes

-Issue History
Date Modified Username Field Change
2022-10-13 02:46 ssmc2 New Issue
2022-10-22 12:45 CFOU Assigned To => CFOU
2022-10-22 12:45 CFOU Status new => assigned
2022-10-22 21:20 CFOU Status assigned => closed
2022-10-22 21:20 CFOU Resolution open => fixed
2022-10-22 21:20 CFOU Note Added: 0011847
+Issue History